local fn = _gn(0xf9716a11)
--- GET_VEHICLE_DASHBOARD_RPM
-- @return float 0 to ~1.1 representing the angle of the rpm gauge on the player's vehicle dashboard
function Global.GetVehicleDashboardRpm()
	return _in2(fn, _rf)
end
